format = 2
pkgname = libshumate-docs
pkgbase = libshumate
pkgver = 1.1.3-1
pkgarch = aarch64
pkgbuild_sha256sum = a669417f899d65a61599f867f61f87c02e1d7c4939fd07db019588a95be9b531
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1707589412
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any
installed = adwaita-cursors-45.0-1-any
installed = adwaita-icon-theme-45.0-1-any
installed = aom-3.8.1-1-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-aarch64
installed = attr-2.5.2-1-aarch64
installed = audit-4.0-1-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r194+g3f79789-1-aarch64
installed = bash-5.2.026-2-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.1.0-1-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.97-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.18.0-1-aarch64
installed = cantarell-fonts-1:0.303.1-1-any
installed = coreutils-9.4-3-aarch64
installed = cryptsetup-2.7.0-1-aarch64
installed = curl-8.6.0-3-aarch64
installed = dav1d-1.3.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = dbus-1.14.10-2-aarch64
installed = dbus-broker-35-2-aarch64
installed = dbus-broker-units-35-2-aarch64
installed = dconf-0.40.0-2-aarch64
installed = default-cursors-2-1-any
installed = desktop-file-utils-0.27-1-aarch64
installed = device-mapper-2.03.23-1-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = duktape-2.7.0-6-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.190-2-aarch64
installed = expat-2.6.0-1-aarch64
installed = fakeroot-1.33-2-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2024.01.19-1-any
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.15.0-2-aarch64
installed = freetype2-2.13.2-1-aarch64
installed = fribidi-1.0.13-2-aarch64
installed = gawk-5.3.0-1-aarch64
installed = gc-8.2.6-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-7-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.22.4-1-aarch64
installed = ghostscript-10.02.1-1-aarch64
installed = gi-docgen-2023.3-1-any
installed = giflib-5.2.1-2-aarch64
installed = git-2.43.0-1-aarch64
installed = glib-networking-1:2.78.0-1-aarch64
installed = glib2-2.78.4-1-aarch64
installed = glib2-docs-2.78.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.4.4-1-aarch64
installed = gnutls-3.8.3-1-aarch64
installed = gobject-introspection-1.78.1-1-aarch64
installed = gobject-introspection-runtime-1.78.1-1-aarch64
installed = gpgme-1.23.2-1-aarch64
installed = graphene-1.10.8-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = graphviz-9.0.0-1-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-5-aarch64
installed = gsettings-desktop-schemas-45.0-1-any
installed = gsfonts-20200910-3-any
installed = gssdp-1.6.3-1-aarch64
installed = gst-plugins-bad-libs-1.22.9-2-aarch64
installed = gst-plugins-base-libs-1.22.9-2-aarch64
installed = gstreamer-1.22.9-2-aarch64
installed = gtk-doc-1.33.2-3-any
installed = gtk-update-icon-cache-1:4.12.5-1-aarch64
installed = gtk4-1:4.12.5-1-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-3.0.9-1-aarch64
installed = gupnp-1:1.6.6-1-aarch64
installed = gupnp-igd-1.6.0-1-aarch64
installed = gzip-1.13-2-aarch64
installed = harfbuzz-8.3.0-2-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = hwdata-0.379-1-any
installed = iana-etc-20231228-1-any
installed = icu-74.2-1-aarch64
installed = ijs-0.35-5-aarch64
installed = iso-codes-4.16.0-1-any
installed = jbig2dec-0.20-1-aarch64
installed = jbigkit-2.1-7-aarch64
installed = json-c-0.17-1-aarch64
installed = json-glib-1.8.0-1-aarch64
installed = kbd-2.6.4-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = kmod-31-1-aarch64
installed = krb5-1.21.2-2-aarch64
installed = lcms2-2.16-1-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.2-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libavif-1.0.4-1-aarch64
installed = libbsd-0.11.8-1-aarch64
installed = libcap-2.69-3-aarch64
installed = libcap-ng-0.8.4-1-aarch64
installed = libcloudproviders-0.3.5-1-aarch64
installed = libcolord-1.4.7-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.7-2-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libde265-1.0.15-1-aarch64
installed = libdrm-2.4.120-1-aarch64
installed = libedit-20230828_3.1-1-aarch64
installed = libelf-0.190-2-aarch64
installed = libepoxy-1.5.10-2-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.3-1-aarch64
installed = libgirepository-1.78.1-1-aarch64
installed = libglvnd-1.7.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libgudev-238-1-aarch64
installed = libheif-1.17.6-3-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn-1.42-1-aarch64
installed = libidn2-2.3.7-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-3.0.2-2-aarch64
installed = libksba-1.6.5-1-aarch64
installed = libldap-2.6.6-2-aarch64
installed = libmd-1.1.0-1-aarch64
installed = libmicrohttpd-1.0.0-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.59.0-2-aarch64
installed = libnghttp3-1.1.0-2-aarch64
installed = libnice-0.1.21-2-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libp11-kit-0.25.3-1-aarch64
installed = libpaper-2.1.3-1-aarch64
installed = libpciaccess-0.18-1-aarch64
installed = libpng-1.6.42-1-aarch64
installed = libproxy-0.5.4-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = librsvg-2:2.57.1-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libseccomp-2.5.5-2-aarch64
installed = libsecret-0.21.3-1-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libsoup3-3.4.4-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libstemmer-2.2.0-2-aarch64
installed = libsysprof-capture-45.2-1-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtiff-4.6.0-2-aarch64
installed = libtirpc-1.3.4-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.7.2-1-aarch64
installed = libusb-1.0.27-1-aarch64
installed = libutempter-1.2.1-4-aarch64
installed = libva-2.20.0-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libwebp-1.3.2-1-aarch64
installed = libx11-1.8.7-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxcb-1.16-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxcursor-1.2.1-3-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxi-1.8.1-1-aarch64
installed = libxinerama-1.1.5-1-aarch64
installed = libxkbcommon-1.6.0-1-aarch64
installed = libxkbcommon-x11-1.6.0-1-aarch64
installed = libxml2-2.12.5-1-aarch64
installed = libxpm-3.5.17-1-aarch64
installed = libxrandr-1.5.4-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxslt-1.1.39-1-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libxv-1.0.12-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyuv-r2426+464c51a0-1-aarch64
installed = linux-api-headers-6.7-1-any
installed = llvm-libs-16.0.6-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lz4-1:1.9.4-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mesa-1:23.3.5-1-aarch64
installed = meson-1.3.1-1-any
installed = mpfr-4.2.1-2-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = netpbm-10.86.40-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = ninja-1.11.1-3-aarch64
installed = npth-1.6-4-aarch64
installed = openjpeg2-2.5.0-3-aarch64
installed = openssl-3.2.1-1-aarch64
installed = orc-0.4.37-1-aarch64
installed = p11-kit-0.25.3-1-aarch64
installed = pacman-6.0.2-9-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.6.0-3-aarch64
installed = pambase-20230918-1-any
installed = pango-1:1.51.1-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.1-1-aarch64
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-3-aarch64
installed = pixman-0.43.2-1-aarch64
installed = pkgconf-2.1.0-2-aarch64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-aarch64
installed = python-3.11.7-1-aarch64
installed = python-jinja-1:3.1.3-1-any
installed = python-lxml-4.9.2-3-aarch64
installed = python-magic-1:0.4.27-3-any
installed = python-mako-1.3.0-1-any
installed = python-markdown-3.5.1-1-any
installed = python-markupsafe-2.1.4-1-aarch64
installed = python-packaging-23.2-1-any
installed = python-pygments-2.17.2-1-any
installed = python-smartypants-2.0.1-10-any
installed = python-tqdm-4.66.1-2-any
installed = python-typing_extensions-4.9.0-1-any
installed = python-typogrify-2.0.7-14-any
installed = rav1e-0.7.1-1-aarch64
installed = readline-8.2.010-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.14.3-1-aarch64
installed = shared-mime-info-2.4-1-aarch64
installed = sqlite-3.45.1-1-aarch64
installed = sudo-1.9.15.p5-1-aarch64
installed = systemd-255.3-1-aarch64
installed = systemd-libs-255.3-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.1-2-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tracker3-3.6.0-3-aarch64
installed = tzdata-2024a-1-aarch64
installed = util-linux-2.39.3-1-aarch64
installed = util-linux-libs-2.39.3-1-aarch64
installed = vala-0.56.14-1-aarch64
installed = vulkan-icd-loader-1.3.276-1-aarch64
installed = wayland-1.22.0-1-aarch64
installed = which-2.21-6-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.16.0-1-any
installed = xkeyboard-config-2.41-1-any
installed = xorgproto-2023.2-1-any
installed = xz-5.4.6-1-aarch64
installed = zlib-1:1.3.1-1-aarch64
installed = zstd-1.5.5-1-aarch64
